<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1afc8a1caec0f4d9058fda42bd9e1291">
  <dict>
    <!--2022-05-24 10:52:19.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:19.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:52:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
